﻿/*eEUA*/
.eEUA {
    padding-top: 20px;
    padding-bottom: 40px;
    background-color: #f8f8f8; 
    background-image: url(/Images/EUAflag.jpg);

	
}
.eEUA .row {
    margin-top: 10px;

}
.eEUA h3 {
    font-size: 15px;
    color: white;
}

@media (min-width: 992px) {
    .eEUA h3 {
        margin-top:0;
    }

}

@media (max-width: 767px) {

   .eEUA .item h3 {
        line-height: 1.3em;
        height: 2.6em;
        overflow: hidden;
    }
}
@media (min-width: 768px) and (max-width: 992px) {

   .eEUA .item h3 {
        line-height: 1.3em;
        height: 5.2em;
        overflow: hidden;
    }
}



.class_eEUA
{
    
}
